/* st-PageIntro
-----------------------------------*/
.is-lungCancer .st-PageIntro_Title_Image {
  max-width: 73px;
  transform: translateY(-3px);
}

@media screen and (min-width: 960px) {
  .is-lungCancer .st-PageIntro_Title_Image {
    max-width: 91px;
    transform: translateY(-3px);
  }
}
/* lungCancer-Intro
-----------------------------------*/
.lungCancer-Intro {
  row-gap: 37px;
  margin-top: 35px;
  position: relative;
  z-index: 10;
}
.lungCancer-Intro_Title + .lungCancer-Intro_Text {
  margin-top: 12px;
}
.lungCancer-Intro_Text + .lungCancer-Intro_Text {
  margin-top: 10px;
}

@media screen and (min-width: 960px) {
  .lungCancer-Intro {
    margin-top: 0;
  }
  .lungCancer-Intro .st-Intro_Content-text {
    padding-top: 45px;
    padding-bottom: 70px;
  }
  .lungCancer-Intro .st-Intro_Image {
    min-height: 400px;
  }
}
/* lungCancer-Content01
-----------------------------------*/
.lungCancer-Content01 {
  background-color: rgba(23, 146, 204, 0.2);
  padding-top: 65px;
  padding-bottom: 60px;
}
.lungCancer-Content01_Inner {
  max-width: 1180px;
  display: flex;
  flex-direction: column;
  row-gap: 37px;
  margin-inline: auto;
  padding-inline: 20px;
}
.lungCancer-Content01_Title + .lungCancer-Content01_Text {
  margin-top: 13px;
}
.lungCancer-Content01_Text + .lungCancer-Content01_Text {
  margin-top: 10px;
}
.lungCancer-Content01_Text_Link {
  text-decoration: none;
  overflow-wrap: anywhere;
}
.lungCancer-Content01_Text_Indent {
  text-indent: -1.3em;
  margin-left: 1.3em;
  display: block;
}
.lungCancer-Content01_Checkup {
  background-color: #fff;
  border-radius: 30px;
  padding: 17px 15px 15px;
}
.lungCancer-Content01_Text + .lungCancer-Content01_Checkup {
  margin-top: 25px;
}

@media screen and (min-width: 700px) {
  .lungCancer-Content01_Inner {
    flex-direction: row;
    column-gap: 30px;
  }
  .lungCancer-Content01_Item {
    flex: 1;
  }
}
@media screen and (min-width: 960px) {
  .lungCancer-Content01 {
    margin-top: -50px;
    padding-top: 125px;
    padding-bottom: 90px;
  }
  .lungCancer-Content01_Inner {
    column-gap: 60px;
    padding-inline: 40px;
  }
  .lungCancer-Content01_Text_Indent {
    margin-left: 2em;
  }
  .lungCancer-Content01_Checkup {
    padding: 27px 25px 25px;
  }
}
@media (any-hover: hover) {
  .lungCancer-Content01_Text_Link {
    transition: all 0.2s ease;
  }
  .lungCancer-Content01_Text_Link:hover {
    text-decoration: underline;
    opacity: 0.7;
  }
}
/* lungCancer-Content02
-----------------------------------*/
.lungCancer-Content02 {
  margin-top: 55px;
  margin-bottom: 100px;
}
.lungCancer-Content02_Intro {
  max-width: 680px;
  margin-inline: auto;
  padding-inline: 20px;
}
.lungCancer-Content02_Title {
  text-align: center;
}
.lungCancer-Content02_Title + .lungCancer-Content02_Text {
  margin-top: 12px;
}
.lungCancer-Content02_Text + .lungCancer-Content02_Text {
  margin-top: 10px;
}
.lungCancer-Content02_Checkup {
  margin-top: 28px;
}
.lungCancer-Content02_Checkup .st-Checkup_Link {
  border-radius: 50px;
  isolation: isolate;
}

@media screen and (min-width: 960px) {
  .lungCancer-Content02 {
    margin-top: 85px;
    margin-bottom: 130px;
  }
  .lungCancer-Content02_Intro {
    padding-inline: 40px;
  }
}